<template>
  <div class="flex flex-column h-screen justify-content-between">
    <div>
      <Header />
      <Home />
    </div>
    <Footer />
  </div>
</template>

<script>
import Header from "./layouts/Header.vue";
import Footer from "./layouts/Footer.vue";
import Home from "./layouts/Home.vue";

export default {
  components: {
    Header,
    Footer,
    Home,
  },
};
</script>

<style>
@import "../node_modules/primeflex/primeflex.min.css";
@import "../node_modules/primevue/resources/primevue.min.css";
@import "../node_modules/primevue/resources/themes/saga-blue/theme.css";
@import "../node_modules/primeicons/primeicons.css";

body {
  font-family: var(--font-family), serif;
  background-color: var(--surface-0);
  margin: 0;
  padding: 0;
  height: 100vh;
  box-sizing: border-box;
}
</style>
